Bug 634548 - [gu_IN][bn_IN]Some strings are untranslated in gdm
Summary: [gu_IN][bn_IN]Some strings are untranslated in gdm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-16 10:29 UTC by Sweta Kothari
Modified: 2015-04-21 04:35 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-31 06:54:49 UTC
Type: ---


Attachments (Terms of Use)
Screenshot of gdm (688.29 KB, image/png)
2010-09-16 10:29 UTC, Sweta Kothari
no flags Details
Fix translations of the Cancel button (1.32 KB, patch)
2010-09-23 10:35 UTC, Ville-Pekka Vainio
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 630424 0 None None None Never

Description Sweta Kothari 2010-09-16 10:29:00 UTC
Created attachment 447710 [details]
Screenshot of gdm

Description of problem:
Following strings are in english:
1.Log In
2.Cancel

Version-Release number of selected component (if applicable):
gdm-2.31.90-6.fc14.x86_64

How reproducible:


Steps to Reproduce:
1.In gdm screen
2.There are two buttons (Log In and Cancel)
3.
  
Actual results:
These two strings are in english.


Expected results:
Should be translated in local language or If translated then should be imported properly.

Additional info:

Comment 1 Runa Bhattacharjee 2010-09-21 08:49:03 UTC
Similar problem for bn-IN as well. The log-in button is however translated, but Cancel is displayed in English. 

http://runab.fedorapeople.org/assorted-bugs/gdm-634548.png

This string is not present in gdm upstream. Any pointers about where we should be looking for this?

Thanks.

Comment 2 Ville-Pekka Vainio 2010-09-23 10:35:21 UTC
Created attachment 449169 [details]
Fix translations of the Cancel button

This patch should fix the Cancel button issue. I've also sent this patch to the gdm mailing list: http://mail.gnome.org/archives/gdm-list/2010-September/msg00013.html . This is a regression introduced by git commit 706a532d.

Comment 3 Akira TAGOH 2011-06-13 03:25:56 UTC
Does this issue still persist in f15?
If not, you need to contact your language coordinator in GNOME upstream to commit your fix into repo.

Comment 4 Fedora Admin XMLRPC Client 2011-06-21 15:33:54 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Admin XMLRPC Client 2011-06-21 15:36:54 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2011-06-21 15:38:22 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Admin XMLRPC Client 2011-06-21 15:41:27 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Admin XMLRPC Client 2011-06-21 15:50:56 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Fedora Admin XMLRPC Client 2011-06-21 15:53:34 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 10 Fedora Admin XMLRPC Client 2011-06-21 15:56:02 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 11 Fedora Admin XMLRPC Client 2011-06-21 15:57:19 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 A S Alam 2011-08-19 10:28:27 UTC
This bug is fixed with latest gdm release (Fedora 16), not with Fedora 14 or 15):
gdm-3.1.2-5.fc16.x86_64

closing as 'NEXTRELEASE'

Comment 13 Sweta Kothari 2011-08-30 12:11:32 UTC
For gu-IN, "Cancel" button is translated, But "Log In" button lable is still in english,File should be imported properly.

Comment 14 A S Alam 2011-08-31 06:54:49 UTC
this bug was i18n issue and for fedora 14, which is fixed. Track translation issue in Fedora 16 with bug #734671


Note You need to log in before you can comment on or make changes to this bug.